body {
    padding-left: auto;
    font-family: Perpetua, "Times New Roman"
    color: #003366;
    background-color: #CCCCFF }
  ul.navbar {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 5em;
    left: auto;
    width: auto }
  ul.navbar li {
    background-color: #CCCCFF;
    margin: 0em 0;
    padding: 0em;
    border-right: 0em }
  ul.navbar a {
    text-decoration: none }
  a:link {
    color: #339999 }
  a:hover {
    color: #3333FF }
  a:visited {
    color: #FF00FF }